@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Zen+Kaku+Gothic+Antique:wght@300;400;500;700;900&display=swap");
.box_sample {
  margin: 10px;
  padding: 10px;
}

.mincho {
  font-family: "游明朝", YuMincho, "Kozuka Mincho Pro", "Kozuka Mincho Std", "小塚明朝 Pro R", "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", "Sawarabi Mincho", serif;
}

.ftEN {
  font-family: "Crimson Text", serif;
}

.inrWidth {
  position: relative;
  width: 1020px;
  margin-right: auto;
  margin-left: auto;
}

.outerWidth {
  position: relative;
  width: 1088px;
  margin-right: auto;
  margin-left: auto;
}

.fullWidth {
  margin-right: auto;
  margin-left: auto;
}

@media screen and (max-width: 1210px) {
  .fullWidth {
    width: 1210px;
  }
  .outerWidth {
    width: 96%;
  }
  .inrWidth {
    width: 90%;
  }
}
@media screen and (max-width: 768px) {
  .inrWidth {
    width: 95.5%;
  }
  .outerWidth {
    width: 86.6% !important;
  }
}
body {
  min-width: 1200px;
  overflow: auto;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
}
body a:hover {
  opacity: 0.7;
}
body.no-scroll {
  overflow: hidden;
}

main {
  color: #48282c;
  font-size: 2.4rem;
  font-weight: 500;
  overflow: hidden;
}

.box {
  background-image: linear-gradient(0deg, transparent calc(100% - 1px), #f4f4f4 calc(100% - 1px)), linear-gradient(90deg, transparent calc(100% - 1px), #f4f4f4 calc(100% - 1px));
  background-size: 30px 30px;
  background-repeat: repeat;
  background-position: center center;
  background-color: #fff;
}

.confetti canvas {
  height: 100vh;
  width: 100vw;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 3;
  pointer-events: none;
}

header {
  position: relative;
  z-index: 5;
}
header .header-img {
  position: absolute;
  top: 52px;
  left: 80px;
  max-width: 263px;
  width: 100%;
}

#MENU {
  position: relative;
  z-index: 110;
}
#MENU .humBtn {
  position: fixed;
  top: 35px;
  right: 25px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 103px;
  height: 100px;
  z-index: 11;
  background-image: url(../img/menu_btn_open.svg);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  cursor: pointer;
}
#MENU .humBtn.open {
  background-image: url(../img/menu_btn_close.svg);
}
#MENU .hd__nav {
  position: fixed;
  z-index: 2;
  right: -680px;
  width: 680px;
  padding: 150px 0px 80px 50px;
  background-color: #ff6933;
  border-radius: 0 0 0 100px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  letter-spacing: 0;
  height: 95vh;
  overflow: auto;
}
#MENU .hd__nav.open {
  right: 0;
}
#MENU .hd__nav--link {
  margin-bottom: 5%;
  padding-left: 25px;
  text-indent: -25px;
}
#MENU .hd__nav--link a {
  padding-left: 25px;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  letter-spacing: -0.05rem;
  line-height: 1;
  font-size: 2.4rem;
  color: #fff;
  font-weight: bold;
  position: relative;
}
#MENU .hd__nav--link a::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  width: 10px;
  height: 20px;
  border-radius: 0 100% 100% 0%/50%;
  background: #fff;
}
#MENU .hd__nav--link:nth-of-type(1) a::before {
  background: #83df8b;
}
#MENU .hd__nav--link:nth-of-type(2) a::before {
  background: #3d89ff;
}
#MENU .hd__nav--link:nth-of-type(3) a::before {
  background: #ffe773;
}
#MENU .hd__nav--link:nth-of-type(4) a::before {
  background: #83df8b;
}
#MENU .hd__nav--link:nth-of-type(5) a::before {
  background: #3d89ff;
}
#MENU .hd__nav--link:nth-of-type(6) a::before {
  background: #ffe773;
}
#MENU .hd__nav--link:nth-of-type(7) a::before {
  background: #83df8b;
}
#MENU .hd__nav--link:nth-of-type(8) a::before {
  background: #3d89ff;
}

#MV {
  position: relative;
  z-index: 3;
  padding: 0 20px 80px;
}
#MV .mv_main {
  max-width: 1200px;
  margin: auto;
}
#MV .mv_main img {
  padding: 150px 0 40px;
  width: 100%;
  display: block;
}
#MV .mv_info {
  position: relative;
  z-index: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 60px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  margin: 0 auto;
  padding: 30px 80px 60px;
  max-width: 950px;
  border-radius: 20px;
  background-color: #ffe4e8;
  font-size: 20px;
  font-weight: 700;
}
#MV .mv_info__pdf {
  position: absolute;
  bottom: 20px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
#MV .mv_info__pdf a {
  width: 307px;
  height: 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 20px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background: #fc7d9a;
  border-radius: 50px;
  position: relative;
}
#MV .mv_info__pdf a img {
  width: 20px;
  height: 24px;
}
#MV .mv_info__pdf a p {
  color: #fff;
  font-size: 16px;
}
#MV .mv_info__left {
  max-width: 318px;
}
#MV .mv_info__right {
  margin: 10px 0 0 0;
}
#MV .mv_info__right li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
#MV .mv_info__right li img {
  height: 20px;
  margin-right: 10px;
}
#MV .mv_info__right--time {
  line-height: 1;
  margin-bottom: 20px;
}
#MV .mv_info__right--place {
  line-height: 1;
  margin-bottom: 30px;
}
#MV .mv_info__right--place img {
  width: 20px;
}

#SEC01 .sec01 {
  background-image: url(../img/sec01_bg.png);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  position: relative;
  padding-top: 80px;
  padding-bottom: 920px;
}
#SEC01 .sec01__img-box {
  position: absolute;
  max-width: 1480px;
  width: 100%;
  bottom: 310px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
#SEC01 .sec01__inr {
  max-width: 1240px;
  padding: 0 20px;
  margin: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
#SEC01 .sec01__lft {
  width: 50%;
  position: relative;
}
#SEC01 .sec01__lft-ttl {
  max-width: 490px;
  width: 85%;
  margin: 0 auto;
}
#SEC01 .sec01__rgt-txt {
  font-size: 2rem;
  letter-spacing: 0.01rem;
}
#SEC01 .sec01__rgt-txt .bigtxt {
  font-size: 3.6rem;
  color: #ff508f;
  font-weight: 900;
  line-height: 1.4;
  letter-spacing: 0.6rem;
  display: block;
}

#SEC03 {
  margin-top: -150px;
  border-radius: 60% 60% 60% 60%/60% 60% 60% 60%;
  width: 180vw;
  position: relative;
  z-index: 1;
  margin-left: -40vw;
}
#SEC03 .sec03__wrap {
  width: 100vw;
  margin: 0 auto;
}
#SEC03 h3 {
  padding-top: 100px;
  text-align: center;
  margin-bottom: 80px;
}
#SEC03 .sec03__anc {
  position: absolute;
  top: -116px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  max-width: 1240px;
  padding: 0 20px 0;
  margin: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 40px;
}
#SEC03 .sec03 {
  padding: 0px 0px 220px;
  position: relative;
}
#SEC03 .sec03__content {
  position: relative;
  max-width: 1240px;
  padding: 0 20px;
  margin: 0 auto;
}
#SEC03 .sec03__content:nth-of-type(1) {
  margin-top: 0;
}
#SEC03 .sec03__content--img {
  max-width: 750px;
  width: 61%;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
#SEC03 .sec03__content--txt {
  width: 570px;
  letter-spacing: 0;
}
#SEC03 .sec03__content--txt h4 {
  max-width: 390px;
}
#SEC03 .sec03__content--txt p {
  margin-top: 40px;
  font-size: 2rem;
}
#SEC03 .sec03__content--txt--btn {
  display: inline-block;
  margin-top: 50px;
  background-color: #ff6933;
  color: #fff;
  border-radius: 50px;
  padding: 25px 115px 25px 40px;
  position: relative;
  line-height: 1;
}
#SEC03 .sec03__content--txt--btn::after {
  content: "+";
  position: absolute;
  font-size: 3.2rem;
  line-height: 1;
  top: 50%;
  right: 35px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
#SEC03 .sec03__content.content01 .sec03__content--img {
  right: -100px;
}
#SEC03 .sec03__content.content02 {
  margin-top: 180px;
}
#SEC03 .sec03__content.content02 .sec03__content--img {
  left: -100px;
}
#SEC03 .sec03__content.content02 .sec03__content--txt {
  margin-left: auto;
}
#SEC03 .sec03__content.content03 {
  margin-top: 155px;
}
#SEC03 .sec03__content.content03 .sec03__content--img {
  right: -100px;
}
#SEC03 .sec03__content.content03 .sec03__content--img .map_point {
  position: absolute;
  width: 32px;
}
#SEC03 .sec03__content.content03 .sec03__content--img .map_point:hover {
  opacity: 0.7;
}
#SEC03 .sec03__content.content03 .sec03__content--img .map_point img {
  max-width: 32px;
}
#SEC03 .sec03__content.content03 .sec03__content--img .map_point.point01 {
  left: 27%;
  top: 41%;
}
#SEC03 .sec03__content.content03 .sec03__content--img .map_point.point02 {
  left: 34%;
  top: 28%;
}
#SEC03 .sec03__content.content03 .sec03__content--img .map_point.point03 {
  left: 51%;
  top: 46%;
}
#SEC03 .sec03__content.content03 .sec03__content--img .map_point.point04 {
  right: 37%;
  top: 46%;
}
#SEC03 .sec03__content.content03 .sec03__content--img .map_point.point05 {
  right: 34%;
  top: 41%;
}
#SEC03 .sec03__content.content03 .sec03__content--img .map_point.point06 {
  right: 30%;
  top: 44%;
}
#SEC03 .sec03__content.content03 .sec03__content--img .map_point.point07 {
  right: 26%;
  top: 43%;
}
#SEC03 .sec03__content.content03 .sec03__content--img .map_point.point08 {
  right: 22%;
  top: 18%;
}
#SEC03 .sec03__content.content03 .sec03__content--img .map_point.point09 {
  right: 14%;
  top: 26%;
}
#SEC03 .sec03__content.content03 .sec03__content--img .map_point.point10 {
  right: 11%;
  top: 41%;
}
#SEC03 .sec03__content.content03 .sec03__content--img .map_point.point11 {
  right: 10%;
  top: 70%;
}
#SEC03 .sec03__content.content04 {
  margin-top: 150px;
  position: relative;
}
#SEC03 .sec03__content.content04::before {
  content: "";
  background-image: url(../img/sec03_bg-dot.webp);
  background-size: contain;
  background-repeat: no-repeat;
  width: 310px;
  height: 310px;
  position: absolute;
  bottom: 0;
  left: calc(50% + 450px);
}
#SEC03 .sec03__content.content04 .sec03__content--img {
  left: -100px;
}
#SEC03 .sec03__content.content04 .sec03__content--txt {
  margin-left: auto;
}
#SEC03 .sec03__content.content05 {
  margin-top: 240px;
  position: relative;
}
#SEC03 .sec03__content.content05::before {
  content: "";
  background-image: url(../img/sec03_bg-dot.webp);
  background-size: contain;
  background-repeat: no-repeat;
  width: 160px;
  height: 160px;
  position: absolute;
  top: -87px;
  right: calc(50% + 60px);
}
#SEC03 .sec03__content.content05 .sec03__content--img {
  right: -100px;
}

#SEC04 {
  margin-top: -11vw;
  background-image: url(../img/sec04_bg.webp);
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 11vw;
  padding-bottom: 215px;
}
#SEC04 .sec04 {
  padding-top: 150px;
}
#SEC04 .sec04 .coming-soon img {
  display: block;
  margin: auto;
}
#SEC04 .sec04 h3 {
  text-align: center;
}
#SEC04 .sec04__content {
  margin: 0 auto;
}
#SEC04 .sec04__content--flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
#SEC04 .sec04__content--flex--item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  letter-spacing: 0;
}
#SEC04 .sec04__content--ttl {
  color: #ff6933;
  font-weight: 900;
  margin: 0 auto 50px;
  width: 330px;
  height: 65px;
  background-image: url(../img/sec04_content_ttl.svg);
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
#SEC04 .sec04__content--ttl p {
  font-size: 3rem;
  line-height: 1;
}
#SEC04 .sec04__content--name {
  margin-top: 20px;
  line-height: 1.6;
  color: #48282c;
  text-align: center;
  font-size: 2rem;
}
#SEC04 .sec04__content--name strong {
  font-size: 3rem;
  font-weight: bold;
}
#SEC04 .sec04__content .image-container {
  position: relative;
}
#SEC04 .sec04__content .image-container::after {
  content: "";
  background-image: url(../img/sec04_btn_off.png);
  width: 78px;
  height: 78px;
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  bottom: 0;
  right: 0;
  cursor: pointer;
}
#SEC04 .sec04__content .image-container:hover::after {
  content: "";
  background-image: url(../img/sec04_btn_on.png);
}
#SEC04 .sec04__content .image-container img {
  cursor: pointer;
}
#SEC04 .sec04__content .popup {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.7);
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  z-index: 1000;
  overflow-y: scroll;
}
#SEC04 .sec04__content .popup-content {
  max-width: 795px;
  margin: 115px auto;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
  background: #fff;
  padding: 50px 40px 70px;
  border-radius: 10px;
  position: relative;
  text-align: center;
}
#SEC04 .sec04__content .popup-content__img {
  max-width: 200px;
  margin: auto;
}
#SEC04 .sec04__content .popup-content--name {
  line-height: 1.6;
  font-weight: bold;
  color: #48282c;
  font-size: 24px;
  margin-bottom: 40px;
  margin-top: 30px;
}
#SEC04 .sec04__content .popup-content--name strong {
  font-size: 32px;
}
#SEC04 .sec04__content .popup-content--comment {
  font-size: 18px;
  text-align: left;
  line-height: 2.2;
}
#SEC04 .sec04__content .close {
  width: 103px;
  height: 100px;
  position: absolute;
  top: -50px;
  right: -50px;
  cursor: pointer;
}
#SEC04 .sec04__content.content01 {
  margin-top: 100px;
  max-width: 720px;
}
#SEC04 .sec04__content.content01 .sec04__content--flex--item img {
  max-width: 266px;
  width: 100%;
}
#SEC04 .sec04__content.content02 {
  max-width: 487px;
  margin-top: 85px;
}
#SEC04 .sec04__content.content02 .sec04__content--flex--item img {
  max-width: 213px;
  width: 100%;
}
#SEC04 .sec04__content.content03 {
  margin-top: 110px;
  width: 110vw;
  margin-left: -5vw;
  padding-bottom: 128px;
  position: relative;
}
@media screen and (max-width: 1200px) {
  #SEC04 .sec04__content.content03 {
    width: 1300px;
    margin-left: -50px;
  }
}
#SEC04 .sec04__content.content03 .slick-list {
  -webkit-transform: rotate(7deg);
          transform: rotate(7deg);
}
#SEC04 .sec04__content.content03 .sec04__content--flex {
  position: relative;
}
#SEC04 .sec04__content.content03 .sec04__content--flex--item img {
  max-width: 213px;
}
#SEC04 .sec04__content.content03 .sec04__content--flex--item {
  margin: 0;
  -webkit-transform: rotate(-7deg);
          transform: rotate(-7deg);
  scale: 0.922;
}
#SEC04 .sec04__content.content03 .sec04__content--ttl {
  margin-bottom: 70px;
}
#SEC04 .sec04__content.content03 .progress-container {
  border-radius: 10px;
  max-width: 490px;
  width: 100%;
  height: 7.5px;
  background: rgba(255, 255, 255, 0.5);
  position: absolute;
  bottom: 0;
  left: calc(50% - 90px);
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
}
#SEC04 .sec04__content.content03 .progress-bar {
  border-radius: 10px;
  width: 0%;
  height: 100%;
  background: #ffffff;
  -webkit-transition: width 0.5s ease;
  transition: width 0.5s ease;
}
#SEC04 .sec04__content.content03 .slick-arrow {
  top: auto;
  bottom: -175px;
  width: 60px;
  height: 60px;
}
#SEC04 .sec04__content.content03 .slick-arrow::before {
  content: "";
  width: 60px;
  height: 60px;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  position: absolute;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
#SEC04 .sec04__content.content03 .slick-prev {
  left: calc(50% + 210px);
}
#SEC04 .sec04__content.content03 .slick-prev::before {
  background-image: url(../img/sec04_arw_l_off.png);
  opacity: 1;
}
#SEC04 .sec04__content.content03 .slick-prev:hover::before {
  background-image: url(../img/sec04_arw_l_on.png);
}
#SEC04 .sec04__content.content03 .slick-next {
  left: calc(50% + 290px);
  right: auto;
}
#SEC04 .sec04__content.content03 .slick-next::before {
  background-image: url(../img/sec04_arw_r_off.png);
  opacity: 1;
}
#SEC04 .sec04__content.content03 .slick-next:hover::before {
  background-image: url(../img/sec04_arw_r_on.png);
}
#SEC04 .sec04__content.content04 {
  max-width: 1340px;
  margin: 90px auto 0;
  width: 100%;
  padding: 0 20px 128px;
  position: relative;
}
#SEC04 .sec04__content.content04 .sec04__content--flex {
  position: relative;
}
#SEC04 .sec04__content.content04 .sec04__content--flex--item {
  width: 16%;
}
#SEC04 .sec04__content.content04 .sec04__content--flex--item .image-container {
  max-width: 213px;
}
#SEC04 .sec04__content.content04 .sec04__content--flex--item:nth-of-type(1) {
  margin-top: -60px;
}
#SEC04 .sec04__content.content04 .sec04__content--flex--item:nth-of-type(2) {
  margin-top: -30px;
}
#SEC04 .sec04__content.content04 .sec04__content--flex--item:nth-of-type(3) {
  margin-top: 10px;
}
#SEC04 .sec04__content.content04 .sec04__content--flex--item:nth-of-type(4) {
  margin-top: 30px;
}
#SEC04 .sec04__content.content04 .sec04__content--flex--item:nth-of-type(5) {
  margin-top: 60px;
}
#SEC04 .sec04__content.content04 .sec04__content--ttl {
  margin-bottom: 70px;
}
#SEC04 .sec04__content.content04 .slick-arrow {
  top: auto;
  bottom: -175px;
  width: 60px;
  height: 60px;
}
#SEC04 .sec04__content.content04 .slick-arrow::before {
  content: "";
  width: 60px;
  height: 60px;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  position: absolute;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
#SEC04 .sec04__content.content04 .slick-prev {
  left: calc(50% + 210px);
}
#SEC04 .sec04__content.content04 .slick-prev::before {
  background-image: url(../img/sec04_arw_l_off.png);
}
#SEC04 .sec04__content.content04 .slick-prev:hover::before {
  background-image: url(../img/sec04_arw_l_on.png);
}
#SEC04 .sec04__content.content04 .slick-next {
  left: calc(50% + 290px);
  right: auto;
}
#SEC04 .sec04__content.content04 .slick-next::before {
  background-image: url(../img/sec04_arw_r_off.png);
}
#SEC04 .sec04__content.content04 .slick-next:hover::before {
  background-image: url(../img/sec04_arw_r_on.png);
}

#SEC05 {
  margin-top: -95px;
  border-radius: 80% 80% 0;
  width: 140vw;
  margin-left: -20vw;
}
#SEC05 .sec05 {
  max-width: 780px;
  margin: auto;
  padding-bottom: 115px;
}
#SEC05 .sec05 h2 {
  text-align: center;
}
#SEC05 .sec05__content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-top: 85px;
}
#SEC05 .sec05__cast {
  padding-top: 90px;
  padding-bottom: 65px;
  width: 100%;
}
#SEC05 .sec05__cast-ttl img {
  display: block;
  width: 422px;
  margin: 0 auto;
}
#SEC05 .sec05__cast-bnr {
  display: block;
  margin: 30px auto 70px;
  width: 100%;
  max-width: 370px;
}
#SEC05 .sec05__cast-txt {
  text-align: center;
  font-size: 1.8rem;
  line-height: 1.6;
}
#SEC05 .sec05__cast-txt strong {
  font-size: 20px;
  font-weight: bold;
}

footer {
  background-color: #4c4948;
}
footer .footer__main {
  padding: 50px 20px 65px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  max-width: 1360px;
  margin: auto;
}
footer .footer__main--left {
  max-width: 360px;
  width: 28%;
}
footer .footer__main--right {
  max-width: 500px;
  width: 38%;
}
footer .footer__main--right .sns {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
footer .footer__main--right .sns li {
  max-width: 75px;
  width: 15%;
}
footer .footer__main--right p {
  text-align: center;
  color: #fff;
  font-size: 1.7rem;
  letter-spacing: 0;
  margin-top: 20px;
}
footer #page_top {
  width: 100px;
  height: 100px;
  position: fixed;
  right: 100px;
  bottom: 200px;
  z-index: 2;
}
footer #page_top a {
  position: relative;
  display: block;
  width: 100px;
  height: 100px;
  text-decoration: none;
  text-align: center;
}

/* SP */
@media screen and (max-width: 768px) {
  body {
    min-width: auto;
  }
  main {
    font-size: 1.6rem;
  }
  header .header-img {
    max-width: 175px;
    left: 3vw;
    top: 15px;
  }
  #MENU .humBtn {
    top: 10px;
    right: 10px;
    width: 51px;
    height: 50px;
  }
  #MENU .hd__nav {
    width: 100vw;
    right: -100vw;
    padding: 115px 25px 60px;
    border-radius: 0 0 0 50px;
    height: auto;
  }
  #MENU .hd__nav .hd__nav--link {
    padding-left: 0;
    text-indent: 0;
  }
  #MENU .hd__nav .hd__nav--link a {
    display: block;
    font-size: 1.8rem;
    line-height: 1.6;
    padding-left: 17px;
  }
  #MENU .hd__nav .hd__nav--link a::before {
    width: 6.5px;
    height: 13px;
  }
  #MV {
    position: relative;
    z-index: 3;
    padding: 0 10px 100px;
  }
  #MV .mv_main {
    margin: auto;
  }
  #MV .mv_main img {
    max-width: 500px;
    padding: 95px 10px 60px;
    margin: 0 auto 0;
  }
  #MV .mv_info {
    position: relative;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    margin: 0 auto 0;
    gap: 20px;
    padding: 20px 35px 55px;
    border-radius: 8px;
    max-width: 350px;
  }
  #MV .mv_info__left {
    max-width: 225px;
    margin: auto;
  }
  #MV .mv_info__right {
    margin: 0 auto;
    font-size: 16px;
  }
  #MV .mv_info__right li img {
    height: 20px;
    margin-right: 10px;
  }
  #MV .mv_info__right--time {
    margin-bottom: 10px;
  }
  #MV .mv_info__right--place {
    line-height: 1.5;
    margin-bottom: 0;
  }
  #MV .mv_info__right--place img {
    width: 20px;
    margin-top: 5px;
  }
  #MV .mv_info__pdf {
    position: absolute;
    bottom: -30px;
    left: 50%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
  }
  #MV .mv_info__pdf a {
    z-index: 4;
    max-width: 320px;
    height: 60px;
  }
  #MV .mv_info__pdf a img {
    width: 25px;
    height: 30px;
  }
  #MV .mv_info__pdf a p {
    font-size: 20px;
  }
  #SEC01 .bg-gradation {
    height: 30px;
  }
  #SEC01 .sec01 {
    padding-top: 0;
    padding-top: 330px;
    padding-bottom: 675px;
  }
  #SEC01 .sec01__img-box.img01 {
    max-width: 390px;
    width: 100%;
    top: 40px;
    left: 50%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
  }
  #SEC01 .sec01__img-box.img02 {
    max-width: 484px;
    width: 124%;
    bottom: 170px;
  }
  #SEC01 .sec01__inr {
    padding: 0 10px;
    margin: auto;
    display: block;
  }
  #SEC01 .sec01__lft {
    width: 100%;
  }
  #SEC01 .sec01__lft-ttl {
    max-width: 285px;
    width: 85%;
  }
  #SEC01 .sec01__lft-img {
    max-width: 323px;
    width: 100%;
    left: -85px;
    bottom: auto;
    top: -309px;
  }
  #SEC01 .sec01__rgt {
    width: 100%;
    margin: 44px auto 0;
    z-index: 2;
  }
  #SEC01 .sec01__rgt-txt {
    font-size: 1.6rem;
    text-align: center;
    letter-spacing: -0.01em;
    line-height: 2.5;
  }
  #SEC01 .sec01__rgt-txt .bigtxt {
    font-size: 2.4rem;
    letter-spacing: 0rem;
    white-space: nowrap;
  }
  #SEC01 .sec01__rgt-img {
    position: relative;
    max-width: 254px;
    width: 100%;
    right: 0px;
    bottom: 0px;
    margin-left: auto;
    margin-right: 5%;
    margin-top: 11px;
  }
  #SEC03 {
    padding-bottom: 100px;
    border-radius: 80% 80% 80% 80%/20% 20% 20% 20%;
    width: 180vw;
    margin-left: -40vw;
    margin-top: -100px;
  }
  #SEC03::before {
    background-image: url(../img/sec03_kado_sp.png);
    left: 40vw;
    z-index: 3;
  }
  #SEC03 h3 {
    padding-top: 75px;
    width: 135px;
    margin: auto;
    margin-bottom: 20px;
  }
  #SEC03 .sec03__anc {
    max-width: 380px;
    padding: 0 10px 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  #SEC03 .sec03__anc li {
    margin-right: 5%;
    width: 30%;
    max-width: 110px;
  }
  #SEC03 .sec03__anc li:nth-of-type(3) {
    margin-right: 0;
  }
  #SEC03 .sec03__anc li:nth-of-type(5) {
    margin-right: 0;
  }
  #SEC03 .sec03__anc li:nth-of-type(n+4) {
    margin-top: 20px;
  }
  #SEC03 .sec03 {
    padding: 40px 0 0;
    position: relative;
  }
  #SEC03 .sec03__content {
    position: relative;
    max-width: 445px;
    padding: 0;
    margin: 0 auto;
  }
  #SEC03 .sec03__content:nth-of-type(1) {
    margin-top: 0;
  }
  #SEC03 .sec03__content--img {
    max-width: 445px;
    width: 100%;
    position: relative;
    top: auto;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  #SEC03 .sec03__content--txt {
    width: 100%;
    margin: 50px auto 0;
    max-width: 370px;
    text-align: center;
  }
  #SEC03 .sec03__content--txt h4 {
    margin: auto;
  }
  #SEC03 .sec03__content--txt p {
    margin-top: 25px;
    font-size: 1.6rem;
    letter-spacing: -0.06em;
  }
  #SEC03 .sec03__content--txt--btn {
    margin-top: 30px;
    font-size: 1.6rem;
    padding: 15px 75px 17px 35px;
  }
  #SEC03 .sec03__content--txt--btn::after {
    font-size: 2rem;
  }
  #SEC03 .sec03__content.content01 .sec03__content--img {
    right: 0;
  }
  #SEC03 .sec03__content.content01 .sec03__content--txt h4 {
    max-width: 390px;
  }
  #SEC03 .sec03__content.content02 {
    margin-top: 70px;
  }
  #SEC03 .sec03__content.content02 .sec03__content--img {
    left: 0;
  }
  #SEC03 .sec03__content.content02 .sec03__content--txt {
    margin-left: auto;
  }
  #SEC03 .sec03__content.content02 .sec03__content--txt h4 {
    max-width: 390px;
  }
  #SEC03 .sec03__content.content03 {
    margin-top: 70px;
  }
  #SEC03 .sec03__content.content03 .sec03__content--img {
    right: 0;
  }
  #SEC03 .sec03__content.content03 .sec03__content--img .map_point {
    position: absolute;
    width: 20px;
  }
  #SEC03 .sec03__content.content03 .sec03__content--img .map_point:hover {
    opacity: 0.7;
  }
  #SEC03 .sec03__content.content03 .sec03__content--img .map_point img {
    max-width: 20px;
  }
  #SEC03 .sec03__content.content03 .sec03__content--img .map_point.point01 {
    left: 26%;
    top: 33%;
  }
  #SEC03 .sec03__content.content03 .sec03__content--img .map_point.point02 {
    left: 34%;
    top: 20%;
  }
  #SEC03 .sec03__content.content03 .sec03__content--img .map_point.point03 {
    left: 48%;
    top: 41%;
  }
  #SEC03 .sec03__content.content03 .sec03__content--img .map_point.point04 {
    left: 58%;
    top: 40%;
  }
  #SEC03 .sec03__content.content03 .sec03__content--img .map_point.point05 {
    right: 33%;
    top: 30%;
    left: auto;
  }
  #SEC03 .sec03__content.content03 .sec03__content--img .map_point.point06 {
    right: 28%;
    left: auto;
    top: 34%;
  }
  #SEC03 .sec03__content.content03 .sec03__content--img .map_point.point07 {
    right: 18%;
    left: auto;
    top: 41%;
  }
  #SEC03 .sec03__content.content03 .sec03__content--img .map_point.point08 {
    right: 23%;
    left: auto;
    top: 10%;
  }
  #SEC03 .sec03__content.content03 .sec03__content--img .map_point.point09 {
    right: 13%;
    left: auto;
    top: 16%;
  }
  #SEC03 .sec03__content.content03 .sec03__content--img .map_point.point10 {
    right: 11%;
    left: auto;
    top: 33%;
  }
  #SEC03 .sec03__content.content03 .sec03__content--img .map_point.point11 {
    right: 11%;
    left: auto;
    top: 69%;
  }
  #SEC03 .sec03__content.content03 .sec03__content--txt h4 {
    max-width: 390px;
  }
  #SEC03 .sec03__content.content04 {
    margin-top: 0px;
  }
  #SEC03 .sec03__content.content04::before {
    content: none;
  }
  #SEC03 .sec03__content.content04 .sec03__content--img {
    left: 0;
  }
  #SEC03 .sec03__content.content04 .sec03__content--txt {
    margin-left: auto;
  }
  #SEC03 .sec03__content.content04 .sec03__content--txt h4 {
    max-width: 390px;
  }
  #SEC03 .sec03__content.content05 {
    margin-top: 80px;
  }
  #SEC03 .sec03__content.content05::before {
    content: none;
  }
  #SEC03 .sec03__content.content05 .sec03__content--img {
    right: 0;
  }
  #SEC03 .sec03__content.content05 .sec03__content--txt h4 {
    max-width: 368px;
  }
  #SEC04 {
    margin-top: -12vw;
    background-image: url(../img/sec04_bg_sp.webp);
    padding-top: 120px;
    padding-bottom: 130px;
  }
  #SEC04 .sec04 {
    padding-top: 0px;
  }
  #SEC04 .sec04 .coming-soon img {
    max-width: 370px;
    width: 95%;
    display: block;
    margin: auto;
  }
  #SEC04 .sec04 h3 {
    width: 252px;
    margin: auto;
  }
  #SEC04 .sec04__content {
    margin: 0 auto;
  }
  #SEC04 .sec04__content--flex {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  #SEC04 .sec04__content--flex--item {
    margin-top: 60px;
  }
  #SEC04 .sec04__content--flex--item:first-of-type {
    margin-top: 0;
  }
  #SEC04 .sec04__content--ttl {
    background-image: url(../img/sec04_content_ttl_sp.svg);
    width: 220px;
    height: 40px;
    margin: 0 auto 25px;
  }
  #SEC04 .sec04__content--ttl p {
    font-size: 2rem;
    line-height: 1;
  }
  #SEC04 .sec04__content--name {
    margin-top: 15px;
    font-size: 1.6rem;
    width: 110%;
  }
  #SEC04 .sec04__content--name img {
    margin: auto;
  }
  #SEC04 .sec04__content--name strong {
    font-size: 2rem;
  }
  #SEC04 .sec04__content--name.name01 img {
    max-width: 90px !important;
  }
  #SEC04 .sec04__content--name.name02 img {
    max-width: 130px !important;
  }
  #SEC04 .sec04__content .image-container::after {
    width: 57px;
    height: 57px;
  }
  #SEC04 .sec04__content .popup-content {
    width: 90%;
    margin: 100px auto;
    padding: 50px 20px;
    border-radius: 10px;
  }
  #SEC04 .sec04__content .popup-content__img {
    margin: auto;
  }
  #SEC04 .sec04__content .popup-content--name {
    font-size: 2.4rem;
  }
  #SEC04 .sec04__content .popup-content--name strong {
    font-size: 3.2rem;
  }
  #SEC04 .sec04__content .popup-content--name.name01 {
    margin-left: auto;
    margin-right: auto;
    max-width: 200px;
  }
  #SEC04 .sec04__content .popup-content--name.name02 {
    max-width: 142px;
    margin-left: auto;
    margin-right: auto;
  }
  #SEC04 .sec04__content .popup-content--comment {
    font-size: 1.6rem;
    line-height: 2.5;
  }
  #SEC04 .sec04__content .close {
    width: 62px;
    height: 60px;
    top: -20px;
    right: -15px;
  }
  #SEC04 .sec04__content.content01 {
    margin-top: 50px;
    max-width: 850px;
  }
  #SEC04 .sec04__content.content01 .sec04__content--flex--item {
    max-width: 200px;
    width: 100%;
  }
  #SEC04 .sec04__content.content02 {
    max-width: 640px;
    margin-top: 85px;
  }
  #SEC04 .sec04__content.content02 .sec04__content--flex--item {
    margin-top: 40px;
    max-width: 200px;
    width: 100%;
  }
  #SEC04 .sec04__content.content02 .sec04__content--flex--item:first-of-type {
    margin-top: 0;
  }
  #SEC04 .sec04__content.content03 {
    margin-top: 90px;
    padding-bottom: 0;
  }
}
@media screen and (max-width: 768px) and (max-width: 1200px) {
  #SEC04 .sec04__content.content03 {
    width: auto;
    margin-left: 0;
  }
}
@media screen and (max-width: 768px) {
  #SEC04 .sec04__content.content03 .slick-list {
    margin: 0 -20px;
  }
  #SEC04 .sec04__content.content03 .sec04__content--flex {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
  #SEC04 .sec04__content.content03 .sec04__content--flex--item {
    scale: 1;
  }
  #SEC04 .sec04__content.content03 .sec04__content--ttl {
    margin-bottom: 30px;
  }
  #SEC04 .sec04__content.content03 .progress-container {
    display: none;
  }
  #SEC04 .sec04__content.content03 .progress-bar {
    display: none;
  }
  #SEC04 .sec04__content.content03 .slick-arrow {
    bottom: -100px;
    width: 50px;
    height: 50px;
  }
  #SEC04 .sec04__content.content03 .slick-arrow::before {
    width: 50px;
    height: 50px;
  }
  #SEC04 .sec04__content.content03 .slick-prev {
    left: calc(50% - 60px);
  }
  #SEC04 .sec04__content.content03 .slick-prev::before {
    background-image: url(../img/sec04_arw_l_on.png);
  }
  #SEC04 .sec04__content.content03 .slick-prev:hover::before {
    pointer-events: none;
  }
  #SEC04 .sec04__content.content03 .slick-next {
    left: calc(50% + 10px);
    right: auto;
  }
  #SEC04 .sec04__content.content03 .slick-next::before {
    background-image: url(../img/sec04_arw_r_on.png);
  }
  #SEC04 .sec04__content.content03 .slick-next:hover::before {
    pointer-events: none;
  }
  #SEC04 .sec04__content.content04 {
    width: 100%;
    position: relative;
    margin-top: 80px;
    padding: 85px 0 0;
  }
  #SEC04 .sec04__content.content04 .slick-list {
    -webkit-transform: rotate(7deg);
            transform: rotate(7deg);
    margin: 0 -20px;
  }
  #SEC04 .sec04__content.content04 .sec04__content--ttl {
    padding: 10px 10px;
    max-width: 210px;
  }
  #SEC04 .sec04__content.content04 .sec04__content--flex {
    position: relative;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
  #SEC04 .sec04__content.content04 .sec04__content--flex--item {
    margin: 0 40px;
    -webkit-transform: rotate(-7deg);
            transform: rotate(-7deg);
    scale: 1;
  }
  #SEC04 .sec04__content.content04 .sec04__content--flex--item:nth-of-type(1) {
    margin-top: 0;
  }
  #SEC04 .sec04__content.content04 .sec04__content--flex--item:nth-of-type(2) {
    margin-top: 0;
  }
  #SEC04 .sec04__content.content04 .sec04__content--flex--item:nth-of-type(3) {
    margin-top: 0;
  }
  #SEC04 .sec04__content.content04 .sec04__content--flex--item:nth-of-type(4) {
    margin-top: 0;
  }
  #SEC04 .sec04__content.content04 .sec04__content--flex--item:nth-of-type(5) {
    margin-top: 0;
  }
  #SEC04 .sec04__content.content04 .sec04__content--ttl {
    margin-bottom: 30px;
  }
  #SEC04 .sec04__content.content04 .slick-arrow {
    top: auto;
    bottom: -100px;
    width: 50px;
    height: 50px;
  }
  #SEC04 .sec04__content.content04 .slick-arrow::before {
    opacity: 1;
    content: "";
    width: 50px;
    height: 50px;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
  }
  #SEC04 .sec04__content.content04 .slick-prev {
    left: calc(50% - 60px);
  }
  #SEC04 .sec04__content.content04 .slick-prev::before {
    background-image: url(../img/sec04_arw_l_on.png);
  }
  #SEC04 .sec04__content.content04 .slick-prev:hover::before {
    pointer-events: none;
  }
  #SEC04 .sec04__content.content04 .slick-next {
    left: calc(50% + 10px);
    right: auto;
  }
  #SEC04 .sec04__content.content04 .slick-next::before {
    opacity: 1;
    background-image: url(../img/sec04_arw_r_on.png);
  }
  #SEC04 .sec04__content.content04 .slick-next:hover::before {
    pointer-events: none;
  }
  #SEC05 {
    margin-top: -50px;
    width: 110vw;
    margin-left: -5vw;
    border-radius: 60% 60% 0 0/100px 100px 0 0;
  }
  #SEC05 .sec05 {
    padding-bottom: 70px;
  }
  #SEC05 .sec05 h2 {
    max-width: 307px;
    margin: auto;
  }
  #SEC05 .sec05__content {
    max-width: 374px;
    margin: 50px auto 0;
  }
  #SEC05 .sec05__content li {
    width: 32%;
  }
  #SEC05 .sec05__cast {
    padding: 80px 10px 60px;
  }
  #SEC05 .sec05__cast-ttl {
    margin: 0 auto;
    width: 300px;
  }
  #SEC05 .sec05__cast-bnr {
    display: block;
    margin: 30px auto 0;
    width: 100%;
    max-width: 370px;
  }
  #SEC05 .sec05__cast-txt {
    line-height: 2.1;
    font-size: 1.6rem;
    margin-top: 50px;
  }
  #SEC05 .sec05__cast-txt strong {
    font-size: 1.6rem;
  }
  footer .footer__main {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    padding: 40px 10px 10px;
  }
  footer .footer__main--left {
    max-width: 241px;
    width: 100%;
    margin: auto;
  }
  footer .footer__main--right {
    width: 100%;
    margin-top: 20px;
    margin: 20px auto 0;
  }
  footer .footer__main--right .sns {
    max-width: 310px;
    margin: auto;
  }
  footer .footer__main--right .sns li {
    max-width: 45px;
  }
  footer .footer__main--right p {
    font-size: 1.2rem;
    padding-top: 10px;
  }
  footer #page_top {
    width: 60px;
    height: 60px;
    right: 10px;
    z-index: 5;
  }
  footer #page_top a {
    width: 60px;
    height: 60px;
  }
}
/* SP ここまで */